sound.playSoundUI("sound.dialogues");
chat.print("<Guards> HEY !")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("GET HIM !")
time.sleep(12);
sound.playSoundUI("sound.dialogues");
chat.print("KID YOU DESTROYED OUR GENERATOR !")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("YOU WILL NOT GO FREE !")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("YOU DESERVE TO BE SENTENCED TO LIFE IMPRISONMENT !")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("YOU SHOULD HAVE THOUGHT BEFORE YOU DID SOMETHING THAT MAD.")
time.sleep(7);
sound.playSoundUI("sound.dialogues");
chat.print("LOCK HIM DOWN UNTIL HE DIES !")